{
    "dc_identifier": "nl.gm0537.2k.2022.185",
    "dc_title": "Toestemming voor het bouwen van een woning, het realiseren van twee dakkapellen en aanleggen van een inrit aan Kavel 15 van Villapark Mezenlaan te Rijnsburg",
    "dc_type": "2k",
    "dc_description": "Burgemeester en wethouders van Katwijk maken bekend de volgende omgevingsvergunning, waarbij de reguliere voorbereidingsprocedure van toepassing is, is verleend of geweigerd: Locatie Omschrijving Bekendmaking besluit Kavel 15 van Villapark Mezenlaan te Rijnsburg het bouwen van een woning, het realiseren van twee dakkapellen en aanleggen van een inrit 04-04-2022 Belanghebbenden kunnen een bezwaarschrift indienen tegen bovenstaand besluit.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2022-169690",
    "dc_publisher": "gm0537",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-12-06",
    "foi_publishedDate": "2022-04-14",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Katwijk",
    "tooiwl_rubriek": "omgevingsvergunning",
    "tooiwl_rubriekCode": "c_11b611a03",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Katwijk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "43",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0537.2k.2022.185.doc.1",
            "dc_title": "Toestemming voor het bouwen van een woning, het realiseren van twee dakkapellen en aanleggen van een inrit aan Kavel 15 van Villapark Mezenlaan te Rijnsburg",
            "foi_fileName": "gmb-2022-169690.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2022-169690.pdf"
        },
        {
            "dc_identifier": "nl.gm0537.2k.2022.185.doc.2",
            "dc_title": "Kavel 15 Mezenlaan Rijnsburg",
            "foi_fileName": "exb-2022-21834.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-21834/1/bijlage/exb-2022-21834.pdf"
        }
    ]
}